@charset "UTF-8";
/*----------------------------------------------------------

Reset

----------------------------------------------------------*/
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,700&display=swap&subset=japanese");
@import url("https://use.typekit.net/neq2buh.css");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*----------------------------------------------------------

Width

----------------------------------------------------------*/
.width_0 {
  width: 0% !important;
}

.width_10 {
  width: 10% !important;
}

.width_20 {
  width: 20% !important;
}

.width_30 {
  width: 30% !important;
}

.width_40 {
  width: 40% !important;
}

.width_50 {
  width: 50% !important;
}

.width_60 {
  width: 60% !important;
}

.width_70 {
  width: 70% !important;
}

.width_80 {
  width: 80% !important;
}

.width_90 {
  width: 90% !important;
}

.width_100 {
  width: 100% !important;
}

/*----------------------------------------------------------

Margin

----------------------------------------------------------*/
.mt_0 {
  margin-top: 0px !important;
}

@media screen and (max-width: 767px) {
  .mt_0 {
    margin-top: 0vw !important;
  }
}

.mr_0 {
  margin-right: 0px !important;
}

@media screen and (max-width: 767px) {
  .mr_0 {
    margin-right: 0vw !important;
  }
}

.mb_0 {
  margin-bottom: 0px !important;
}

@media screen and (max-width: 767px) {
  .mb_0 {
    margin-bottom: 0vw !important;
  }
}

.ml_0 {
  margin-left: 0px !important;
}

@media screen and (max-width: 767px) {
  .ml_0 {
    margin-left: 0vw !important;
  }
}

.mt_10 {
  margin-top: 10px !important;
}

@media screen and (max-width: 767px) {
  .mt_10 {
    margin-top: 1.5625vw !important;
  }
}

.mr_10 {
  margin-right: 10px !important;
}

@media screen and (max-width: 767px) {
  .mr_10 {
    margin-right: 1.5625vw !important;
  }
}

.mb_10 {
  margin-bottom: 10px !important;
}

@media screen and (max-width: 767px) {
  .mb_10 {
    margin-bottom: 1.5625vw !important;
  }
}

.ml_10 {
  margin-left: 10px !important;
}

@media screen and (max-width: 767px) {
  .ml_10 {
    margin-left: 1.5625vw !important;
  }
}

.mt_20 {
  margin-top: 20px !important;
}

@media screen and (max-width: 767px) {
  .mt_20 {
    margin-top: 3.125vw !important;
  }
}

.mr_20 {
  margin-right: 20px !important;
}

@media screen and (max-width: 767px) {
  .mr_20 {
    margin-right: 3.125vw !important;
  }
}

.mb_20 {
  margin-bottom: 20px !important;
}

@media screen and (max-width: 767px) {
  .mb_20 {
    margin-bottom: 3.125vw !important;
  }
}

.ml_20 {
  margin-left: 20px !important;
}

@media screen and (max-width: 767px) {
  .ml_20 {
    margin-left: 3.125vw !important;
  }
}

.mt_30 {
  margin-top: 30px !important;
}

@media screen and (max-width: 767px) {
  .mt_30 {
    margin-top: 4.6875vw !important;
  }
}

.mr_30 {
  margin-right: 30px !important;
}

@media screen and (max-width: 767px) {
  .mr_30 {
    margin-right: 4.6875vw !important;
  }
}

.mb_30 {
  margin-bottom: 30px !important;
}

@media screen and (max-width: 767px) {
  .mb_30 {
    margin-bottom: 4.6875vw !important;
  }
}

.ml_30 {
  margin-left: 30px !important;
}

@media screen and (max-width: 767px) {
  .ml_30 {
    margin-left: 4.6875vw !important;
  }
}

.mt_40 {
  margin-top: 40px !important;
}

@media screen and (max-width: 767px) {
  .mt_40 {
    margin-top: 6.25vw !important;
  }
}

.mr_40 {
  margin-right: 40px !important;
}

@media screen and (max-width: 767px) {
  .mr_40 {
    margin-right: 6.25vw !important;
  }
}

.mb_40 {
  margin-bottom: 40px !important;
}

@media screen and (max-width: 767px) {
  .mb_40 {
    margin-bottom: 6.25vw !important;
  }
}

.ml_40 {
  margin-left: 40px !important;
}

@media screen and (max-width: 767px) {
  .ml_40 {
    margin-left: 6.25vw !important;
  }
}

.mt_50 {
  margin-top: 50px !important;
}

@media screen and (max-width: 767px) {
  .mt_50 {
    margin-top: 7.8125vw !important;
  }
}

.mr_50 {
  margin-right: 50px !important;
}

@media screen and (max-width: 767px) {
  .mr_50 {
    margin-right: 7.8125vw !important;
  }
}

.mb_50 {
  margin-bottom: 50px !important;
}

@media screen and (max-width: 767px) {
  .mb_50 {
    margin-bottom: 7.8125vw !important;
  }
}

.ml_50 {
  margin-left: 50px !important;
}

@media screen and (max-width: 767px) {
  .ml_50 {
    margin-left: 7.8125vw !important;
  }
}

.mt_60 {
  margin-top: 60px !important;
}

@media screen and (max-width: 767px) {
  .mt_60 {
    margin-top: 9.375vw !important;
  }
}

.mr_60 {
  margin-right: 60px !important;
}

@media screen and (max-width: 767px) {
  .mr_60 {
    margin-right: 9.375vw !important;
  }
}

.mb_60 {
  margin-bottom: 60px !important;
}

@media screen and (max-width: 767px) {
  .mb_60 {
    margin-bottom: 9.375vw !important;
  }
}

.ml_60 {
  margin-left: 60px !important;
}

@media screen and (max-width: 767px) {
  .ml_60 {
    margin-left: 9.375vw !important;
  }
}

.mt_70 {
  margin-top: 70px !important;
}

@media screen and (max-width: 767px) {
  .mt_70 {
    margin-top: 10.9375vw !important;
  }
}

.mr_70 {
  margin-right: 70px !important;
}

@media screen and (max-width: 767px) {
  .mr_70 {
    margin-right: 10.9375vw !important;
  }
}

.mb_70 {
  margin-bottom: 70px !important;
}

@media screen and (max-width: 767px) {
  .mb_70 {
    margin-bottom: 10.9375vw !important;
  }
}

.ml_70 {
  margin-left: 70px !important;
}

@media screen and (max-width: 767px) {
  .ml_70 {
    margin-left: 10.9375vw !important;
  }
}

.mt_80 {
  margin-top: 80px !important;
}

@media screen and (max-width: 767px) {
  .mt_80 {
    margin-top: 12.5vw !important;
  }
}

.mr_80 {
  margin-right: 80px !important;
}

@media screen and (max-width: 767px) {
  .mr_80 {
    margin-right: 12.5vw !important;
  }
}

.mb_80 {
  margin-bottom: 80px !important;
}

@media screen and (max-width: 767px) {
  .mb_80 {
    margin-bottom: 12.5vw !important;
  }
}

.ml_80 {
  margin-left: 80px !important;
}

@media screen and (max-width: 767px) {
  .ml_80 {
    margin-left: 12.5vw !important;
  }
}

.mt_90 {
  margin-top: 90px !important;
}

@media screen and (max-width: 767px) {
  .mt_90 {
    margin-top: 14.0625vw !important;
  }
}

.mr_90 {
  margin-right: 90px !important;
}

@media screen and (max-width: 767px) {
  .mr_90 {
    margin-right: 14.0625vw !important;
  }
}

.mb_90 {
  margin-bottom: 90px !important;
}

@media screen and (max-width: 767px) {
  .mb_90 {
    margin-bottom: 14.0625vw !important;
  }
}

.ml_90 {
  margin-left: 90px !important;
}

@media screen and (max-width: 767px) {
  .ml_90 {
    margin-left: 14.0625vw !important;
  }
}

.mt_100 {
  margin-top: 100px !important;
}

@media screen and (max-width: 767px) {
  .mt_100 {
    margin-top: 15.625vw !important;
  }
}

.mr_100 {
  margin-right: 100px !important;
}

@media screen and (max-width: 767px) {
  .mr_100 {
    margin-right: 15.625vw !important;
  }
}

.mb_100 {
  margin-bottom: 100px !important;
}

@media screen and (max-width: 767px) {
  .mb_100 {
    margin-bottom: 15.625vw !important;
  }
}

.ml_100 {
  margin-left: 100px !important;
}

@media screen and (max-width: 767px) {
  .ml_100 {
    margin-left: 15.625vw !important;
  }
}

.mt_110 {
  margin-top: 110px !important;
}

@media screen and (max-width: 767px) {
  .mt_110 {
    margin-top: 17.1875vw !important;
  }
}

.mr_110 {
  margin-right: 110px !important;
}

@media screen and (max-width: 767px) {
  .mr_110 {
    margin-right: 17.1875vw !important;
  }
}

.mb_110 {
  margin-bottom: 110px !important;
}

@media screen and (max-width: 767px) {
  .mb_110 {
    margin-bottom: 17.1875vw !important;
  }
}

.ml_110 {
  margin-left: 110px !important;
}

@media screen and (max-width: 767px) {
  .ml_110 {
    margin-left: 17.1875vw !important;
  }
}

.mt_120 {
  margin-top: 120px !important;
}

@media screen and (max-width: 767px) {
  .mt_120 {
    margin-top: 18.75vw !important;
  }
}

.mr_120 {
  margin-right: 120px !important;
}

@media screen and (max-width: 767px) {
  .mr_120 {
    margin-right: 18.75vw !important;
  }
}

.mb_120 {
  margin-bottom: 120px !important;
}

@media screen and (max-width: 767px) {
  .mb_120 {
    margin-bottom: 18.75vw !important;
  }
}

.ml_120 {
  margin-left: 120px !important;
}

@media screen and (max-width: 767px) {
  .ml_120 {
    margin-left: 18.75vw !important;
  }
}

.mt_130 {
  margin-top: 130px !important;
}

@media screen and (max-width: 767px) {
  .mt_130 {
    margin-top: 20.3125vw !important;
  }
}

.mr_130 {
  margin-right: 130px !important;
}

@media screen and (max-width: 767px) {
  .mr_130 {
    margin-right: 20.3125vw !important;
  }
}

.mb_130 {
  margin-bottom: 130px !important;
}

@media screen and (max-width: 767px) {
  .mb_130 {
    margin-bottom: 20.3125vw !important;
  }
}

.ml_130 {
  margin-left: 130px !important;
}

@media screen and (max-width: 767px) {
  .ml_130 {
    margin-left: 20.3125vw !important;
  }
}

.mt_140 {
  margin-top: 140px !important;
}

@media screen and (max-width: 767px) {
  .mt_140 {
    margin-top: 21.875vw !important;
  }
}

.mr_140 {
  margin-right: 140px !important;
}

@media screen and (max-width: 767px) {
  .mr_140 {
    margin-right: 21.875vw !important;
  }
}

.mb_140 {
  margin-bottom: 140px !important;
}

@media screen and (max-width: 767px) {
  .mb_140 {
    margin-bottom: 21.875vw !important;
  }
}

.ml_140 {
  margin-left: 140px !important;
}

@media screen and (max-width: 767px) {
  .ml_140 {
    margin-left: 21.875vw !important;
  }
}

.mt_150 {
  margin-top: 150px !important;
}

@media screen and (max-width: 767px) {
  .mt_150 {
    margin-top: 23.4375vw !important;
  }
}

.mr_150 {
  margin-right: 150px !important;
}

@media screen and (max-width: 767px) {
  .mr_150 {
    margin-right: 23.4375vw !important;
  }
}

.mb_150 {
  margin-bottom: 150px !important;
}

@media screen and (max-width: 767px) {
  .mb_150 {
    margin-bottom: 23.4375vw !important;
  }
}

.ml_150 {
  margin-left: 150px !important;
}

@media screen and (max-width: 767px) {
  .ml_150 {
    margin-left: 23.4375vw !important;
  }
}

.mt_160 {
  margin-top: 160px !important;
}

@media screen and (max-width: 767px) {
  .mt_160 {
    margin-top: 25vw !important;
  }
}

.mr_160 {
  margin-right: 160px !important;
}

@media screen and (max-width: 767px) {
  .mr_160 {
    margin-right: 25vw !important;
  }
}

.mb_160 {
  margin-bottom: 160px !important;
}

@media screen and (max-width: 767px) {
  .mb_160 {
    margin-bottom: 25vw !important;
  }
}

.ml_160 {
  margin-left: 160px !important;
}

@media screen and (max-width: 767px) {
  .ml_160 {
    margin-left: 25vw !important;
  }
}

.mt_170 {
  margin-top: 170px !important;
}

@media screen and (max-width: 767px) {
  .mt_170 {
    margin-top: 26.5625vw !important;
  }
}

.mr_170 {
  margin-right: 170px !important;
}

@media screen and (max-width: 767px) {
  .mr_170 {
    margin-right: 26.5625vw !important;
  }
}

.mb_170 {
  margin-bottom: 170px !important;
}

@media screen and (max-width: 767px) {
  .mb_170 {
    margin-bottom: 26.5625vw !important;
  }
}

.ml_170 {
  margin-left: 170px !important;
}

@media screen and (max-width: 767px) {
  .ml_170 {
    margin-left: 26.5625vw !important;
  }
}

.mt_180 {
  margin-top: 180px !important;
}

@media screen and (max-width: 767px) {
  .mt_180 {
    margin-top: 28.125vw !important;
  }
}

.mr_180 {
  margin-right: 180px !important;
}

@media screen and (max-width: 767px) {
  .mr_180 {
    margin-right: 28.125vw !important;
  }
}

.mb_180 {
  margin-bottom: 180px !important;
}

@media screen and (max-width: 767px) {
  .mb_180 {
    margin-bottom: 28.125vw !important;
  }
}

.ml_180 {
  margin-left: 180px !important;
}

@media screen and (max-width: 767px) {
  .ml_180 {
    margin-left: 28.125vw !important;
  }
}

.mt_190 {
  margin-top: 190px !important;
}

@media screen and (max-width: 767px) {
  .mt_190 {
    margin-top: 29.6875vw !important;
  }
}

.mr_190 {
  margin-right: 190px !important;
}

@media screen and (max-width: 767px) {
  .mr_190 {
    margin-right: 29.6875vw !important;
  }
}

.mb_190 {
  margin-bottom: 190px !important;
}

@media screen and (max-width: 767px) {
  .mb_190 {
    margin-bottom: 29.6875vw !important;
  }
}

.ml_190 {
  margin-left: 190px !important;
}

@media screen and (max-width: 767px) {
  .ml_190 {
    margin-left: 29.6875vw !important;
  }
}

.mt_200 {
  margin-top: 200px !important;
}

@media screen and (max-width: 767px) {
  .mt_200 {
    margin-top: 31.25vw !important;
  }
}

.mr_200 {
  margin-right: 200px !important;
}

@media screen and (max-width: 767px) {
  .mr_200 {
    margin-right: 31.25vw !important;
  }
}

.mb_200 {
  margin-bottom: 200px !important;
}

@media screen and (max-width: 767px) {
  .mb_200 {
    margin-bottom: 31.25vw !important;
  }
}

.ml_200 {
  margin-left: 200px !important;
}

@media screen and (max-width: 767px) {
  .ml_200 {
    margin-left: 31.25vw !important;
  }
}

.m_auto {
  margin: auto;
}

.ml_auto {
  margin-left: auto;
}

.mr_auto {
  margin-right: auto;
}

/*----------------------------------------------------------

Padding

----------------------------------------------------------*/
.pt_0 {
  padding-top: 0px !important;
}

@media screen and (max-width: 767px) {
  .pt_0 {
    padding-top: 0vw !important;
  }
}

.pr_0 {
  padding-right: 0px !important;
}

@media screen and (max-width: 767px) {
  .pr_0 {
    padding-right: 0vw !important;
  }
}

.pb_0 {
  padding-bottom: 0px !important;
}

@media screen and (max-width: 767px) {
  .pb_0 {
    padding-bottom: 0vw !important;
  }
}

.pl_0 {
  padding-left: 0px !important;
}

@media screen and (max-width: 767px) {
  .pl_0 {
    padding-left: 0vw !important;
  }
}

.pt_10 {
  padding-top: 10px !important;
}

@media screen and (max-width: 767px) {
  .pt_10 {
    padding-top: 1.5625vw !important;
  }
}

.pr_10 {
  padding-right: 10px !important;
}

@media screen and (max-width: 767px) {
  .pr_10 {
    padding-right: 1.5625vw !important;
  }
}

.pb_10 {
  padding-bottom: 10px !important;
}

@media screen and (max-width: 767px) {
  .pb_10 {
    padding-bottom: 1.5625vw !important;
  }
}

.pl_10 {
  padding-left: 10px !important;
}

@media screen and (max-width: 767px) {
  .pl_10 {
    padding-left: 1.5625vw !important;
  }
}

.pt_20 {
  padding-top: 20px !important;
}

@media screen and (max-width: 767px) {
  .pt_20 {
    padding-top: 3.125vw !important;
  }
}

.pr_20 {
  padding-right: 20px !important;
}

@media screen and (max-width: 767px) {
  .pr_20 {
    padding-right: 3.125vw !important;
  }
}

.pb_20 {
  padding-bottom: 20px !important;
}

@media screen and (max-width: 767px) {
  .pb_20 {
    padding-bottom: 3.125vw !important;
  }
}

.pl_20 {
  padding-left: 20px !important;
}

@media screen and (max-width: 767px) {
  .pl_20 {
    padding-left: 3.125vw !important;
  }
}

.pt_30 {
  padding-top: 30px !important;
}

@media screen and (max-width: 767px) {
  .pt_30 {
    padding-top: 4.6875vw !important;
  }
}

.pr_30 {
  padding-right: 30px !important;
}

@media screen and (max-width: 767px) {
  .pr_30 {
    padding-right: 4.6875vw !important;
  }
}

.pb_30 {
  padding-bottom: 30px !important;
}

@media screen and (max-width: 767px) {
  .pb_30 {
    padding-bottom: 4.6875vw !important;
  }
}

.pl_30 {
  padding-left: 30px !important;
}

@media screen and (max-width: 767px) {
  .pl_30 {
    padding-left: 4.6875vw !important;
  }
}

.pt_40 {
  padding-top: 40px !important;
}

@media screen and (max-width: 767px) {
  .pt_40 {
    padding-top: 6.25vw !important;
  }
}

.pr_40 {
  padding-right: 40px !important;
}

@media screen and (max-width: 767px) {
  .pr_40 {
    padding-right: 6.25vw !important;
  }
}

.pb_40 {
  padding-bottom: 40px !important;
}

@media screen and (max-width: 767px) {
  .pb_40 {
    padding-bottom: 6.25vw !important;
  }
}

.pl_40 {
  padding-left: 40px !important;
}

@media screen and (max-width: 767px) {
  .pl_40 {
    padding-left: 6.25vw !important;
  }
}

.pt_50 {
  padding-top: 50px !important;
}

@media screen and (max-width: 767px) {
  .pt_50 {
    padding-top: 7.8125vw !important;
  }
}

.pr_50 {
  padding-right: 50px !important;
}

@media screen and (max-width: 767px) {
  .pr_50 {
    padding-right: 7.8125vw !important;
  }
}

.pb_50 {
  padding-bottom: 50px !important;
}

@media screen and (max-width: 767px) {
  .pb_50 {
    padding-bottom: 7.8125vw !important;
  }
}

.pl_50 {
  padding-left: 50px !important;
}

@media screen and (max-width: 767px) {
  .pl_50 {
    padding-left: 7.8125vw !important;
  }
}

.pt_60 {
  padding-top: 60px !important;
}

@media screen and (max-width: 767px) {
  .pt_60 {
    padding-top: 9.375vw !important;
  }
}

.pr_60 {
  padding-right: 60px !important;
}

@media screen and (max-width: 767px) {
  .pr_60 {
    padding-right: 9.375vw !important;
  }
}

.pb_60 {
  padding-bottom: 60px !important;
}

@media screen and (max-width: 767px) {
  .pb_60 {
    padding-bottom: 9.375vw !important;
  }
}

.pl_60 {
  padding-left: 60px !important;
}

@media screen and (max-width: 767px) {
  .pl_60 {
    padding-left: 9.375vw !important;
  }
}

.pt_70 {
  padding-top: 70px !important;
}

@media screen and (max-width: 767px) {
  .pt_70 {
    padding-top: 10.9375vw !important;
  }
}

.pr_70 {
  padding-right: 70px !important;
}

@media screen and (max-width: 767px) {
  .pr_70 {
    padding-right: 10.9375vw !important;
  }
}

.pb_70 {
  padding-bottom: 70px !important;
}

@media screen and (max-width: 767px) {
  .pb_70 {
    padding-bottom: 10.9375vw !important;
  }
}

.pl_70 {
  padding-left: 70px !important;
}

@media screen and (max-width: 767px) {
  .pl_70 {
    padding-left: 10.9375vw !important;
  }
}

.pt_80 {
  padding-top: 80px !important;
}

@media screen and (max-width: 767px) {
  .pt_80 {
    padding-top: 12.5vw !important;
  }
}

.pr_80 {
  padding-right: 80px !important;
}

@media screen and (max-width: 767px) {
  .pr_80 {
    padding-right: 12.5vw !important;
  }
}

.pb_80 {
  padding-bottom: 80px !important;
}

@media screen and (max-width: 767px) {
  .pb_80 {
    padding-bottom: 12.5vw !important;
  }
}

.pl_80 {
  padding-left: 80px !important;
}

@media screen and (max-width: 767px) {
  .pl_80 {
    padding-left: 12.5vw !important;
  }
}

.pt_90 {
  padding-top: 90px !important;
}

@media screen and (max-width: 767px) {
  .pt_90 {
    padding-top: 14.0625vw !important;
  }
}

.pr_90 {
  padding-right: 90px !important;
}

@media screen and (max-width: 767px) {
  .pr_90 {
    padding-right: 14.0625vw !important;
  }
}

.pb_90 {
  padding-bottom: 90px !important;
}

@media screen and (max-width: 767px) {
  .pb_90 {
    padding-bottom: 14.0625vw !important;
  }
}

.pl_90 {
  padding-left: 90px !important;
}

@media screen and (max-width: 767px) {
  .pl_90 {
    padding-left: 14.0625vw !important;
  }
}

.pt_100 {
  padding-top: 100px !important;
}

@media screen and (max-width: 767px) {
  .pt_100 {
    padding-top: 15.625vw !important;
  }
}

.pr_100 {
  padding-right: 100px !important;
}

@media screen and (max-width: 767px) {
  .pr_100 {
    padding-right: 15.625vw !important;
  }
}

.pb_100 {
  padding-bottom: 100px !important;
}

@media screen and (max-width: 767px) {
  .pb_100 {
    padding-bottom: 15.625vw !important;
  }
}

.pl_100 {
  padding-left: 100px !important;
}

@media screen and (max-width: 767px) {
  .pl_100 {
    padding-left: 15.625vw !important;
  }
}

.pt_110 {
  padding-top: 110px !important;
}

@media screen and (max-width: 767px) {
  .pt_110 {
    padding-top: 17.1875vw !important;
  }
}

.pr_110 {
  padding-right: 110px !important;
}

@media screen and (max-width: 767px) {
  .pr_110 {
    padding-right: 17.1875vw !important;
  }
}

.pb_110 {
  padding-bottom: 110px !important;
}

@media screen and (max-width: 767px) {
  .pb_110 {
    padding-bottom: 17.1875vw !important;
  }
}

.pl_110 {
  padding-left: 110px !important;
}

@media screen and (max-width: 767px) {
  .pl_110 {
    padding-left: 17.1875vw !important;
  }
}

.pt_120 {
  padding-top: 120px !important;
}

@media screen and (max-width: 767px) {
  .pt_120 {
    padding-top: 18.75vw !important;
  }
}

.pr_120 {
  padding-right: 120px !important;
}

@media screen and (max-width: 767px) {
  .pr_120 {
    padding-right: 18.75vw !important;
  }
}

.pb_120 {
  padding-bottom: 120px !important;
}

@media screen and (max-width: 767px) {
  .pb_120 {
    padding-bottom: 18.75vw !important;
  }
}

.pl_120 {
  padding-left: 120px !important;
}

@media screen and (max-width: 767px) {
  .pl_120 {
    padding-left: 18.75vw !important;
  }
}

.pt_130 {
  padding-top: 130px !important;
}

@media screen and (max-width: 767px) {
  .pt_130 {
    padding-top: 20.3125vw !important;
  }
}

.pr_130 {
  padding-right: 130px !important;
}

@media screen and (max-width: 767px) {
  .pr_130 {
    padding-right: 20.3125vw !important;
  }
}

.pb_130 {
  padding-bottom: 130px !important;
}

@media screen and (max-width: 767px) {
  .pb_130 {
    padding-bottom: 20.3125vw !important;
  }
}

.pl_130 {
  padding-left: 130px !important;
}

@media screen and (max-width: 767px) {
  .pl_130 {
    padding-left: 20.3125vw !important;
  }
}

.pt_140 {
  padding-top: 140px !important;
}

@media screen and (max-width: 767px) {
  .pt_140 {
    padding-top: 21.875vw !important;
  }
}

.pr_140 {
  padding-right: 140px !important;
}

@media screen and (max-width: 767px) {
  .pr_140 {
    padding-right: 21.875vw !important;
  }
}

.pb_140 {
  padding-bottom: 140px !important;
}

@media screen and (max-width: 767px) {
  .pb_140 {
    padding-bottom: 21.875vw !important;
  }
}

.pl_140 {
  padding-left: 140px !important;
}

@media screen and (max-width: 767px) {
  .pl_140 {
    padding-left: 21.875vw !important;
  }
}

.pt_150 {
  padding-top: 150px !important;
}

@media screen and (max-width: 767px) {
  .pt_150 {
    padding-top: 23.4375vw !important;
  }
}

.pr_150 {
  padding-right: 150px !important;
}

@media screen and (max-width: 767px) {
  .pr_150 {
    padding-right: 23.4375vw !important;
  }
}

.pb_150 {
  padding-bottom: 150px !important;
}

@media screen and (max-width: 767px) {
  .pb_150 {
    padding-bottom: 23.4375vw !important;
  }
}

.pl_150 {
  padding-left: 150px !important;
}

@media screen and (max-width: 767px) {
  .pl_150 {
    padding-left: 23.4375vw !important;
  }
}

.pt_160 {
  padding-top: 160px !important;
}

@media screen and (max-width: 767px) {
  .pt_160 {
    padding-top: 25vw !important;
  }
}

.pr_160 {
  padding-right: 160px !important;
}

@media screen and (max-width: 767px) {
  .pr_160 {
    padding-right: 25vw !important;
  }
}

.pb_160 {
  padding-bottom: 160px !important;
}

@media screen and (max-width: 767px) {
  .pb_160 {
    padding-bottom: 25vw !important;
  }
}

.pl_160 {
  padding-left: 160px !important;
}

@media screen and (max-width: 767px) {
  .pl_160 {
    padding-left: 25vw !important;
  }
}

.pt_170 {
  padding-top: 170px !important;
}

@media screen and (max-width: 767px) {
  .pt_170 {
    padding-top: 26.5625vw !important;
  }
}

.pr_170 {
  padding-right: 170px !important;
}

@media screen and (max-width: 767px) {
  .pr_170 {
    padding-right: 26.5625vw !important;
  }
}

.pb_170 {
  padding-bottom: 170px !important;
}

@media screen and (max-width: 767px) {
  .pb_170 {
    padding-bottom: 26.5625vw !important;
  }
}

.pl_170 {
  padding-left: 170px !important;
}

@media screen and (max-width: 767px) {
  .pl_170 {
    padding-left: 26.5625vw !important;
  }
}

.pt_180 {
  padding-top: 180px !important;
}

@media screen and (max-width: 767px) {
  .pt_180 {
    padding-top: 28.125vw !important;
  }
}

.pr_180 {
  padding-right: 180px !important;
}

@media screen and (max-width: 767px) {
  .pr_180 {
    padding-right: 28.125vw !important;
  }
}

.pb_180 {
  padding-bottom: 180px !important;
}

@media screen and (max-width: 767px) {
  .pb_180 {
    padding-bottom: 28.125vw !important;
  }
}

.pl_180 {
  padding-left: 180px !important;
}

@media screen and (max-width: 767px) {
  .pl_180 {
    padding-left: 28.125vw !important;
  }
}

.pt_190 {
  padding-top: 190px !important;
}

@media screen and (max-width: 767px) {
  .pt_190 {
    padding-top: 29.6875vw !important;
  }
}

.pr_190 {
  padding-right: 190px !important;
}

@media screen and (max-width: 767px) {
  .pr_190 {
    padding-right: 29.6875vw !important;
  }
}

.pb_190 {
  padding-bottom: 190px !important;
}

@media screen and (max-width: 767px) {
  .pb_190 {
    padding-bottom: 29.6875vw !important;
  }
}

.pl_190 {
  padding-left: 190px !important;
}

@media screen and (max-width: 767px) {
  .pl_190 {
    padding-left: 29.6875vw !important;
  }
}

.pt_200 {
  padding-top: 200px !important;
}

@media screen and (max-width: 767px) {
  .pt_200 {
    padding-top: 31.25vw !important;
  }
}

.pr_200 {
  padding-right: 200px !important;
}

@media screen and (max-width: 767px) {
  .pr_200 {
    padding-right: 31.25vw !important;
  }
}

.pb_200 {
  padding-bottom: 200px !important;
}

@media screen and (max-width: 767px) {
  .pb_200 {
    padding-bottom: 31.25vw !important;
  }
}

.pl_200 {
  padding-left: 200px !important;
}

@media screen and (max-width: 767px) {
  .pl_200 {
    padding-left: 31.25vw !important;
  }
}

/*----------------------------------------------------------

Float

----------------------------------------------------------*/
.alignleft {
  float: left;
}

.alignright {
  float: right;
}

.aligncenter {
  display: block;
  margin: 0px auto;
  clear: both;
}

img.alignleft {
  margin: 0 1em 1em 0;
}

img.alignright {
  margin: 0 0 1em 1em;
}

/*----------------------------------------------------------

Font

----------------------------------------------------------*/
/* font-size */
.fs_10 {
  font-size: 10px !important;
  font-size: 1rem !important;
}

.fs_11 {
  font-size: 11px !important;
  font-size: 1.1rem !important;
}

.fs_12 {
  font-size: 12px !important;
  font-size: 1.2rem !important;
}

.fs_13 {
  font-size: 13px !important;
  font-size: 1.3rem !important;
}

.fs_14 {
  font-size: 14px !important;
  font-size: 1.4rem !important;
}

.fs_15 {
  font-size: 15px !important;
  font-size: 1.5rem !important;
}

.fs_16 {
  font-size: 16px !important;
  font-size: 1.6rem !important;
}

.fs_17 {
  font-size: 17px !important;
  font-size: 1.7rem !important;
}

.fs_18 {
  font-size: 18px !important;
  font-size: 1.8rem !important;
}

.fs_19 {
  font-size: 19px !important;
  font-size: 1.9rem !important;
}

.fs_20 {
  font-size: 20px !important;
  font-size: 2rem !important;
}

.fs_21 {
  font-size: 21px !important;
  font-size: 2.1rem !important;
}

.fs_22 {
  font-size: 22px !important;
  font-size: 2.2rem !important;
}

.fs_23 {
  font-size: 23px !important;
  font-size: 2.3rem !important;
}

.fs_24 {
  font-size: 24px !important;
  font-size: 2.4rem !important;
}

.fs_25 {
  font-size: 25px !important;
  font-size: 2.5rem !important;
}

.fs_26 {
  font-size: 26px !important;
  font-size: 2.6rem !important;
}

.fs_27 {
  font-size: 27px !important;
  font-size: 2.7rem !important;
}

.fs_28 {
  font-size: 28px !important;
  font-size: 2.8rem !important;
}

.fs_29 {
  font-size: 29px !important;
  font-size: 2.9rem !important;
}

.fs_30 {
  font-size: 30px !important;
  font-size: 3rem !important;
}

.fs_31 {
  font-size: 31px !important;
  font-size: 3.1rem !important;
}

.fs_32 {
  font-size: 32px !important;
  font-size: 3.2rem !important;
}

.fs_33 {
  font-size: 33px !important;
  font-size: 3.3rem !important;
}

.fs_34 {
  font-size: 34px !important;
  font-size: 3.4rem !important;
}

.fs_35 {
  font-size: 35px !important;
  font-size: 3.5rem !important;
}

.fs_36 {
  font-size: 36px !important;
  font-size: 3.6rem !important;
}

.fs_37 {
  font-size: 37px !important;
  font-size: 3.7rem !important;
}

.fs_38 {
  font-size: 38px !important;
  font-size: 3.8rem !important;
}

.fs_39 {
  font-size: 39px !important;
  font-size: 3.9rem !important;
}

.fs_40 {
  font-size: 40px !important;
  font-size: 4rem !important;
}

/* font-weight */
.fw_bold {
  font-weight: bold !important;
}

.fw_normal {
  font-weight: normal !important;
}

/* line-height */
.lh_10 {
  line-height: 1 !important;
}

.lh_11 {
  line-height: 1.1 !important;
}

.lh_12 {
  line-height: 1.2 !important;
}

.lh_13 {
  line-height: 1.3 !important;
}

.lh_14 {
  line-height: 1.4 !important;
}

.lh_15 {
  line-height: 1.5 !important;
}

.lh_16 {
  line-height: 1.6 !important;
}

.lh_17 {
  line-height: 1.7 !important;
}

.lh_18 {
  line-height: 1.8 !important;
}

.lh_19 {
  line-height: 1.9 !important;
}

.lh_20 {
  line-height: 2 !important;
}

.lh_21 {
  line-height: 2.1 !important;
}

.lh_22 {
  line-height: 2.2 !important;
}

.lh_23 {
  line-height: 2.3 !important;
}

.lh_24 {
  line-height: 2.4 !important;
}

.lh_25 {
  line-height: 2.5 !important;
}

.lh_26 {
  line-height: 2.6 !important;
}

.lh_27 {
  line-height: 2.7 !important;
}

.lh_28 {
  line-height: 2.8 !important;
}

.lh_29 {
  line-height: 2.9 !important;
}

.lh_30 {
  line-height: 3 !important;
}

/* text-align */
.ta_left {
  text-align: left !important;
}

.ta_right {
  text-align: right !important;
}

.ta_center {
  text-align: center !important;
}

/* vertical-align */
.va_top {
  vertical-align: top !important;
}

.va_bottom {
  vertical-align: bottom !important;
}

.va_middle {
  vertical-align: middle !important;
}

/*----------------------------------------------------------

Form

----------------------------------------------------------*/
button,
input,
select,
textarea {
  max-width: 100%;
  box-sizing: border-box;
  font-size: 100%;
  vertical-align: baseline;
}

/* テキスト・テキストエリア */
input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], input[type="search"] {
  padding: 10px;
  border: 1px solid #CCC;
  border-radius: 0px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

textarea {
  padding: 10px;
  border: 1px solid #CCC;
  border-radius: 0px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

input[type="button"], input[type="submit"], input[type="reset"] {
  border-radius: 0px;
  cursor: pointer;
}

label {
  cursor: pointer;
}

/*----------------------------------------------------------

Column

----------------------------------------------------------*/
.row {
  display: flex;
  flex-wrap: wrap;
}

.row.ai_start {
  align-items: flex-start;
}

.row.ai_center {
  align-items: center;
}

.row.ai_end {
  align-items: flex-end;
}

.row.fd_column {
  flex-direction: column;
}

.row.fd_column_reverse {
  flex-direction: column-reverse;
}

.row.fd_row {
  flex-direction: row;
}

.row.fd_row_reverse {
  flex-direction: row-reverse;
}

.row.jc_start {
  justify-content: flex-start;
}

.row.jc_center {
  justify-content: center;
}

.row.jc_end {
  justify-content: flex-end;
}

.row.jc_between {
  justify-content: space-between;
}

.col_1 {
  width: 8.33333%;
}

.col_2 {
  width: 16.666666%;
}

.col_3 {
  width: 24.99999%;
}

.col_4 {
  width: 33.33333%;
}

.col_5 {
  width: 41.66666%;
}

.col_6 {
  width: 49.99999%;
}

.col_7 {
  width: 58.33333%;
}

.col_8 {
  width: 66.66666%;
}

.col_9 {
  width: 74.99999%;
}

.col_10 {
  width: 83.33333%;
}

.col_11 {
  width: 91.66666%;
}

.col_12 {
  width: 100%;
}

@media screen and (max-width: 1023px) {
  .col_md_1 {
    width: 8.33333%;
  }
  .col_md_2 {
    width: 16.666666%;
  }
  .col_md_3 {
    width: 24.99999%;
  }
  .col_md_4 {
    width: 33.33333%;
  }
  .col_md_5 {
    width: 41.66666%;
  }
  .col_md_6 {
    width: 49.99999%;
  }
  .col_md_7 {
    width: 58.33333%;
  }
  .col_md_8 {
    width: 66.66666%;
  }
  .col_md_9 {
    width: 74.99999%;
  }
  .col_md_10 {
    width: 83.33333%;
  }
  .col_md_11 {
    width: 91.66666%;
  }
  .col_md_12 {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .col_sm_1 {
    width: 8.33333%;
  }
  .col_sm_2 {
    width: 16.666666%;
  }
  .col_sm_3 {
    width: 24.99999%;
  }
  .col_sm_4 {
    width: 33.33333%;
  }
  .col_sm_5 {
    width: 41.66666%;
  }
  .col_sm_6 {
    width: 49.99999%;
  }
  .col_sm_7 {
    width: 58.33333%;
  }
  .col_sm_8 {
    width: 66.66666%;
  }
  .col_sm_9 {
    width: 74.99999%;
  }
  .col_sm_10 {
    width: 83.33333%;
  }
  .col_sm_11 {
    width: 91.66666%;
  }
  .col_sm_12 {
    width: 100%;
  }
}

.row_space_0 {
  margin-top: 0px;
  margin-left: 0px;
}

@media screen and (max-width: 767px) {
  .row_space_0 {
    margin-top: 0vw;
    margin-left: 0vw;
  }
}

.row_space_10 {
  margin-top: -10px;
  margin-left: -10px;
}

@media screen and (max-width: 767px) {
  .row_space_10 {
    margin-top: -1.5625vw;
    margin-left: -1.5625vw;
  }
}

.row_space_20 {
  margin-top: -20px;
  margin-left: -20px;
}

@media screen and (max-width: 767px) {
  .row_space_20 {
    margin-top: -3.125vw;
    margin-left: -3.125vw;
  }
}

.row_space_30 {
  margin-top: -30px;
  margin-left: -30px;
}

@media screen and (max-width: 767px) {
  .row_space_30 {
    margin-top: -4.6875vw;
    margin-left: -4.6875vw;
  }
}

.row_space_40 {
  margin-top: -40px;
  margin-left: -40px;
}

@media screen and (max-width: 767px) {
  .row_space_40 {
    margin-top: -6.25vw;
    margin-left: -6.25vw;
  }
}

.row_space_50 {
  margin-top: -50px;
  margin-left: -50px;
}

@media screen and (max-width: 767px) {
  .row_space_50 {
    margin-top: -7.8125vw;
    margin-left: -7.8125vw;
  }
}

.row_space_60 {
  margin-top: -60px;
  margin-left: -60px;
}

@media screen and (max-width: 767px) {
  .row_space_60 {
    margin-top: -9.375vw;
    margin-left: -9.375vw;
  }
}

.row_space_70 {
  margin-top: -70px;
  margin-left: -70px;
}

@media screen and (max-width: 767px) {
  .row_space_70 {
    margin-top: -10.9375vw;
    margin-left: -10.9375vw;
  }
}

.row_space_80 {
  margin-top: -80px;
  margin-left: -80px;
}

@media screen and (max-width: 767px) {
  .row_space_80 {
    margin-top: -12.5vw;
    margin-left: -12.5vw;
  }
}

.col_space_0 {
  padding-top: 0px;
  padding-left: 0px;
}

@media screen and (max-width: 767px) {
  .col_space_0 {
    padding-top: 0vw;
    padding-left: 0vw;
  }
}

.col_space_10 {
  padding-top: 10px;
  padding-left: 10px;
}

@media screen and (max-width: 767px) {
  .col_space_10 {
    padding-top: 1.5625vw;
    padding-left: 1.5625vw;
  }
}

.col_space_20 {
  padding-top: 20px;
  padding-left: 20px;
}

@media screen and (max-width: 767px) {
  .col_space_20 {
    padding-top: 3.125vw;
    padding-left: 3.125vw;
  }
}

.col_space_30 {
  padding-top: 30px;
  padding-left: 30px;
}

@media screen and (max-width: 767px) {
  .col_space_30 {
    padding-top: 4.6875vw;
    padding-left: 4.6875vw;
  }
}

.col_space_40 {
  padding-top: 40px;
  padding-left: 40px;
}

@media screen and (max-width: 767px) {
  .col_space_40 {
    padding-top: 6.25vw;
    padding-left: 6.25vw;
  }
}

.col_space_50 {
  padding-top: 50px;
  padding-left: 50px;
}

@media screen and (max-width: 767px) {
  .col_space_50 {
    padding-top: 7.8125vw;
    padding-left: 7.8125vw;
  }
}

.col_space_60 {
  padding-top: 60px;
  padding-left: 60px;
}

@media screen and (max-width: 767px) {
  .col_space_60 {
    padding-top: 9.375vw;
    padding-left: 9.375vw;
  }
}

.col_space_70 {
  padding-top: 70px;
  padding-left: 70px;
}

@media screen and (max-width: 767px) {
  .col_space_70 {
    padding-top: 10.9375vw;
    padding-left: 10.9375vw;
  }
}

.col_space_80 {
  padding-top: 80px;
  padding-left: 80px;
}

@media screen and (max-width: 767px) {
  .col_space_80 {
    padding-top: 12.5vw;
    padding-left: 12.5vw;
  }
}

/*----------------------------------------------------------

Clearfix

----------------------------------------------------------*/
.clearfix:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}

.clear {
  clear: both;
}

/*----------------------------------------------------------

フォント

----------------------------------------------------------*/
/*----------------------------------------------------------

全体

----------------------------------------------------------*/
* {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  color: #fff;
  font-family: minion-pro, '游明朝', 'YuMincho', "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  font-size: 1.6em;
  line-height: 1.8;
  background: #231815;
}

@media screen and (max-width: 767px) {
  body {
    font-size: 1.4em;
  }
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

strong {
  font-weight: bold;
}

sup,
sub {
  font-size: 10px;
  height: 0;
  line-height: 1;
  position: relative;
  vertical-align: baseline;
}

sup {
  bottom: 1ex;
}

sub {
  top: .5ex;
}

hr {
  border: none;
  border-top: 1px solid #ddd;
}

a {
  color: #000;
  text-decoration: underline;
  transition: .5s;
}

a:hover {
  opacity: .7;
}

table {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .pc_only {
    display: none;
  }
}

.sp_only {
  display: none;
}

@media screen and (max-width: 767px) {
  .sp_only {
    display: block;
  }
}

.container {
  position: relative;
  max-width: 1260px;
  margin: auto;
  padding: 0 50px;
}

@media screen and (max-width: 1023px) {
  .container {
    width: 90%;
    padding: 0;
  }
}

.text_title01 {
  font-size: 36px;
  font-size: 3.6rem;
  line-height: 1.4;
}

@media screen and (max-width: 767px) {
  .text_title01 {
    font-size: 25px;
    font-size: 2.5rem;
  }
}

.text_title02 {
  font-size: 48px;
  font-size: 4.8rem;
  font-weight: normal;
  letter-spacing: 0.1em;
  line-height: 1.4;
}

@media screen and (max-width: 767px) {
  .text_title02 {
    font-size: 25px;
    font-size: 2.5rem;
  }
}

.text_title03 {
  padding-bottom: 0.5em;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: normal;
  letter-spacing: 0.1em;
  line-height: 1.4;
  border-bottom: 1px solid #333;
}

@media screen and (max-width: 767px) {
  .text_title03 {
    font-size: 20px;
    font-size: 2rem;
  }
}

.text_title04 {
  font-size: 20px;
  font-size: 2rem;
  font-weight: normal;
  letter-spacing: 0.1em;
  line-height: 1.4;
}

@media screen and (max-width: 767px) {
  .text_title04 {
    font-size: 16px;
    font-size: 1.6rem;
  }
}

.text_combine01 {
  -webkit-text-combine: horizontal;
  -ms-text-combine-horizontal: all;
  text-combine-upright: all;
}

.button_link01 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 240px;
  padding: 15px;
  color: #fff;
  line-height: 1;
  text-decoration: none;
  background: #333;
}

.button_link01 .icon {
  width: 20px;
  margin-right: 15px;
  padding-bottom: 5px;
}

.youtube_wrap {
  position: relative;
  padding-top: 56.25%;
  background: #000;
}

.youtube_wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.box_inline_block {
  display: inline-block;
}

/*----------------------------------------------------------

コンテンツ

----------------------------------------------------------*/
.wrapper {
  padding-top: 100vh;
}

.main {
  background: #231815;
}

.footer {
  padding: 120px 0 40px;
  font-size: 12px;
  font-size: 1.2rem;
  letter-spacing: 0.1em;
  background: #231815;
}

@media screen and (max-width: 767px) {
  .footer {
    padding: 12.5vw 0 18.75vw;
  }
}

/*----------------------------------------------------------

オンラインショップ

----------------------------------------------------------*/
.eclink {
  position: fixed;
  top: 50%;
  right: 0;
  z-index: 1000;
  transform: translateY(-50%);
}

@media screen and (max-width: 767px) {
  .eclink {
    top: auto;
    bottom: 0;
    transform: translateY(0);
  }
}

.eclink a {
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 20px 15px;
  color: #fff;
  text-decoration: none;
  background: #333;
}

@media screen and (max-width: 767px) {
  .eclink a {
    flex-direction: row;
    padding: 10px 20px;
  }
}

.eclink a .icon {
  width: 24px;
}

@media screen and (max-width: 767px) {
  .eclink a .icon {
    width: 20px;
  }
}

.eclink a .text {
  margin-top: 0.5em;
  padding-right: 0.2em;
  line-height: 1;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
}

@media screen and (max-width: 767px) {
  .eclink a .text {
    margin: 0 0 0 0.5em;
    padding: 0;
    -webkit-writing-mode: horizontal-tb;
        -ms-writing-mode: lr-tb;
            writing-mode: horizontal-tb;
  }
}

/*----------------------------------------------------------

アニメーション

----------------------------------------------------------*/
.js_fade {
  opacity: 0;
  transition: 1s ease;
}

.js_fade.is_active {
  opacity: 1;
}

.js_fade_up {
  opacity: 0;
  transform: translateY(20px);
  transition: 1s ease;
}

.js_fade_up.is_active {
  opacity: 1;
  transform: translateY(0px);
}

.js_fade_down {
  opacity: 0;
  transform: translateY(-20px);
  transition: 1s ease;
}

.js_fade_down.is_active {
  opacity: 1;
  transform: translateY(0px);
}

.js_scale_up {
  opacity: 0;
  transform: scale(0.5);
}

.js_scale_up.is_active {
  -webkit-animation: scaleup .5s ease forwards;
          animation: scaleup .5s ease forwards;
}

@-webkit-keyframes scaleup {
  0% {
    opacity: 0;
    transform: scale(0.5);
  }
  50% {
    transform: scale(1.05);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

@keyframes scaleup {
  0% {
    opacity: 0;
    transform: scale(0.5);
  }
  50% {
    transform: scale(1.05);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

/*----------------------------------------------------------

トップ

----------------------------------------------------------*/
.top_mv {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -100;
  width: 100%;
  height: 100%;
}

.top_mv_overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -50;
  display: block;
  width: 100%;
  height: 100%;
}

.top_message {
  display: flex;
  justify-content: center;
}

.top_message_inner {
  white-space: nowrap;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
}

@media screen and (max-width: 767px) {
  .top_message_inner {
    display: block;
    white-space: normal;
    -webkit-writing-mode: horizontal-tb;
        -ms-writing-mode: lr-tb;
            writing-mode: horizontal-tb;
  }
}

.top_message_inner .text_title01 {
  margin-left: 20px;
}

@media screen and (max-width: 767px) {
  .top_message_inner .text_title01 {
    margin-left: 0;
  }
}

.text_top_message01 {
  margin-left: 80px;
  font-size: 22px;
  font-size: 2.2rem;
}

@media screen and (max-width: 767px) {
  .text_top_message01 {
    margin: 3.125vw 0 0 0;
    font-size: 18px;
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 767px) {
  .text_top_message02 {
    margin: 12.5vw 0 0 0;
  }
}

.top_profile_content {
  padding-left: 100px;
}

@media screen and (max-width: 767px) {
  .top_profile_content {
    padding-left: 0;
  }
}

.top_profile_content .text_title01 {
  letter-spacing: 0.1em;
}

.bg_top_image01 {
  padding-top: 56.25%;
  background: url("../images/bg_top_image01.jpg") no-repeat 50% 50%/cover;
}

@media screen and (max-width: 767px) {
  .bg_top_image01 {
    padding-top: 65%;
  }
}

.bg_top_image02 {
  padding-top: 56.25%;
  background: url("../images/bg_top_image02.jpg") no-repeat 50% 50%/cover;
}

@media screen and (max-width: 767px) {
  .bg_top_image02 {
    padding-top: 65%;
  }
}

body.is_pc .bg_top_image01,
body.is_pc .bg_top_image02 {
  padding-top: 65%;
  background-attachment: fixed;
}

.top_youtube {
  color: #918c8a;
}

.top_story_wrap {
  position: relative;
  z-index: 10;
  max-width: 1440px;
  margin: -80px auto 0;
}

@media screen and (max-width: 767px) {
  .top_story_wrap {
    margin-top: -6.25vw;
    padding: 0 5%;
  }
}

.top_story_content {
  padding: 40px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .top_story_content {
    padding: 5vw 0 10vw;
  }
}

.text_top_story01 {
  display: inline-block;
  line-height: 2.4;
  text-align: left;
}

@media screen and (max-width: 767px) {
  .text_top_story01 {
    display: block;
  }
}

.top_gallery_link01 {
  display: block;
  overflow: hidden;
}

.top_gallery_link01 img {
  transition: 0.5s ease;
}

.top_gallery_link01:hover {
  opacity: 1;
}

.top_gallery_link01:hover img {
  transform: scale(1.1);
}

/*----------------------------------------------------------

購入時の注意事項について

----------------------------------------------------------*/
body.attended {
  padding: 5vw 0 10vw;
  font-size: 14px;
  font-size: 1.4rem;
  background: transparent;
}

@media screen and (max-width: 767px) {
  body.attended {
    padding: 15vw 0 20vw;
  }
}

body.attended .main {
  color: #333;
  background: transparent;
}
